Subject: bug#19813: 24.4; emacs crashes on exit

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 Feb 2015 20:40:48 +0200

> Date: Sun, 8 Feb 2015 11:59:06 -0500
> From: Test User <[email-masked]>
> 
>     Since the problem does not happen in "emacs -Q", there's some
>     customization on your ~/.emacs file that triggers it. Could you
>     please bisect your .emacs until you find the smallest part of it that
>     still causes the problem, and then post here that part? We need a
>     reproducible recipe to investigate the reasons for the abort.
>     
> 
> I have just two lines in my .emacs file. I commented them both out but it
> made no difference. I even renamed .emacs and .emacs.d but it still did
> not help.

What happens if you remove the file entirely, or rename it?

Where on your filesystem do you keep your .emacs, i.e. what is its
full Windows file name?